 
  #asmeconf: A template for ASME conference papers#
 
  Version 1.07 dated 2019/04/20.

  ####Overview####
  This class provides a template to format ASME Conference papers according to
  the requirements on ASME's web pages (as posted in March 2019).
  
  [www.asme.org/shop/proceedings/conference-publications/author-guidelines](https://www.asme.org/shop/proceedings/conference-publications/author-guidelines)
  
  This work is not a publication of ASME itself.

  Files in this distribution are:

          README.md              --  this file
          asmeconf.cls           --  the class file
          asmeconf.bst           --  bibtex style for ASME conference format
          asmeconf-template.tex  --  a latex template/example for this class
          asmeconf-template.pdf  --  documentation/sample paper
          asmeconf-sample.bib    --  a sample bibliography file
          *
          sample-figure-1.pdf, sample-figure-2a.pdf, sample-figure-2b.pdf -- figures for the example

  The .tex and .cls files are commented and should be self-explanatory.

  
  

  This template was designed to approach the following aims:

- match ASME's font current specifications and layout

- match ASME's current citation formats

- support use of hyperref package (hyperlink references to figures, tables, citations, and web)

- support pdf bookmarks

- use the newtxtext and newtxmath font packages, which enable a variety of text and math features

- support bold face, sans serif math in section headings

- support footnotes in section headings

- provide automatic layout of author blocks for up to nine addresses


  ####Author####
  
  John H. Lienhard V
  
  Department of Mechanical Engineering
          
  Massachusetts Institute of Technology
          
  Cambridge, MA 02139-4307 USA


 ---
 
 ####Change log####
 
 v1.07: improve support for numbered section headings; allow omission of corresponding author email; edit documentation
 
 v1.06: automate bold sans math in captions and headings; small adjustments to default spacings; adjust font of paper number to 18 pt; edit documentation
 
 v1.05: minor code clean-up; change to keyvalue for to control font for superiors
 
 v1.04: fix option passing for mathalfa package; adjust \\entry to create nomenclature subheadings efficiently.
 
 
 ---
 
 ####License####

 Copyright (c) 2019 John H. Lienhard

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software and 
 associated documentation files (the "Software"), to deal in the Software without restriction, 
 including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, 
 and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, 
 subject to the following two conditions:

 The above copyright notice and this permission notice shall be included in all copies or 
 substantial portions of the Software.

 The software is provided "as is", without warranty of any kind, express or implied, including but 
 not limited to the warranties of merchantability, fitness for a particular purpose and noninfringement. 
 In no event shall the authors or copyright holders be liable for any claim, damages or other liability, 
 whether in an action of contract, tort or otherwise, arising from, out of or in connection with the 
 software or the use or other dealings in the software.
